@charset "utf-8";
/* Style Reset
------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	text-decoration: none;
	font-size: 100%;
	font-style: normal;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption,
tbody, tfoot, thead, table, label, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ul, ol {
	list-style: none;
}

/* HTML5
------------------------------------------------*/
section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
	display: block;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

br {
	letter-spacing: normal;
}

/* floatの解除 */
.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.clearfix {
	min-height: 1px; /* IE6、7対策 */
}

* html .clearfix {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}



/* Base Style
------------------------------------------------*/
/* Margin Style */
.m0 {margin:0px !important;} .m10 {margin:10px;} .m15{margin:15px;} .m20{margin:20px;} .m25{margin:25px;} .m30{margin:30px;} .m35{margin:35px;}
.mT0 {margin-top:0px !important;} .mT10 {margin-top:10px;} .mT15 {margin-top:15px;} .mT20 {margin-top:20px;} .mT25 {margin-top:25px;} .mT30 {margin-top:30px;} .mT35{margin-top:35px;} .mT40{margin-top: 40px;}
.mR0 {margin-right:0px !important;} .mR10 {margin-right:10px;} .mR15 {margin-right:15px;} .mR20 {margin-right:20px;} .mR25 {margin-right:25px;} .mR30 {margin-right:30px;} .mR35{margin-right:35px;} .mR40{margin-right: 40px;}
.mB0 {margin-bottom:0px !important;} .mB10 {margin-bottom:10px;} .mB15 {margin-bottom:15px;} .mB20 {margin-bottom:20px;} .mB25 {margin-bottom:25px;} .mB30 {margin-bottom:30px;} .mB35{margin-bottom:35px;} .mB40{margin-bottom: 40px;}
.mL0 {margin-left:0px !important;} .mL10 {margin-left:10px;} .mL15 {margin-left:15px;} .mL20 {margin-left:20px;} .mL25 {margin-left:25px;} .mL30 {margin-left:30px;} .mL35{margin-left:35px;} .mL40{margin-left: 40px;}

/* Padding Style */
.p0 {padding:0px !important;} .p10 {padding:10px;} .p15{padding:15px;} .p20{padding:20px;} .p25{padding:25px;} .p30{padding:30px;} .p35{padding:35px;}
.pT0 {padding-top:0px !important;} .pT10 {padding-top:10px;} .pT15 {padding-top:15px;} .pT20 {padding-top:20px;} .pT25 {padding-top:25px;} .pT30 {padding-top:30px;} .pT35{padding-top:35px;}
.pR0 {padding-right:0px !important;} .pR10 {padding-right:10px;} .pR15 {padding-right:15px;} .pR20 {padding-right:20px;} .pR25 {padding-right:25px;} .pR30 {padding-right:30px;} .pR35{padding-right:35px;}
.pB0 {padding-bottom:0px !important;} .pB10 {padding-bottom:10px;} .pB15 {padding-bottom:15px;} .pB20 {padding-bottom:20px;} .pB25 {padding-bottom:25px;} .pB30 {padding-bottom:30px;} .pB35{padding-bottom:35px;}
.pL0 {padding-left:0px !important;} .pL10 {padding-left:10px;} .pL15 {padding-left:15px;} .pL20 {padding-left:20px;} .pL25 {padding-left:25px;} .pL30 {padding-left:30px;} .pL35{padding-left:35px;}

/* Float Style */
.columnLeft {float:left !important;} .columnRight{float:right !important;}

/* Table Style */
table {width: 100%; border-collapse: collapse; border-spacing: 0;}
td {text-align: left; background: transparent;}
th {text-align: left; background: transparent;}

/* Font Style */
div {-ms-word-wrap: break-word; word-wrap: break-word;}
strong {font-weight: bold;}
del {text-decoration: line-through;}
em {font-style: italic;}
.bold {font-weight: bold;}
.em {font-size: italic;}
.under {text-decoration: underline;}
.del {text-decoration: line-through;}
.attention {color: #F00;}
.taLeft {text-align: left;} .taRight {text-align: right;} .taCenter {text-align: center;}
.imageBorder {border: 1px solid #CCC;}
.normal {font-size: 1em !important;} .small {font-size: 0.923em !important;} .ssmall {font-size: 0.846em !important;} .large {font-size: 1.077em !important;} .large02 {font-size: 1.5em !important;}
.bdLeft0 {border-left: 0 !important;} .bdRight0 {border-right: 0 !important;} .bdTop0 {border-top: 0 !important;} .bdBottom0 {border-bottom: 0 !important;}


/* common */
html {
	overflow-x: hidden;
	height: 100%;
	font-size: 15px;
}

body {
	height: 100%;
	color: #333;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

img {
	max-width: 100%;
	height: auto;
}

p {
	line-height: 1.6;
}

a {
	color: #0099cc;
	text-decoration: underline;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

a:hover {
	text-decoration: none;
}

a:visited { color:#330066; }

strong {
	font-weight: bold;
}

.container {
	width: 1060px;
	margin: 0 auto;
	padding: 0 20px;
}

.container02 {
	width: 940px;
	margin: 0 auto;
	padding: 0 20px;
}

.container03 {
	width: 820px;
	margin: 0 auto;
	padding: 0 20px;
}

.container04 {
	width: 1180px;
	margin: 0 auto;
	padding: 0 20px;
}

.attention {
	color: #F00;
}

.dl01 dt {
	clear: left;
	float: left;
	width: 5em;
	color: #666;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.dl01 dd {
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 5em;
}

.dl02 dt {
	clear: left;
	float: left;
	width: 5em;
	color: #666;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.dl02 dd {
	border-bottom: 1px dotted #ccc;
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 5em;
}

.dl03 dt {
	border-bottom: 1px dotted #ccc;
	color: #666;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.dl03 dt a {
	color: #0099cc;
	font-weight: bold;
}

.dl03 dd {
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 0;
}

.scroll {
	margin: 10px 0 20px;
}

.scroll table {
	margin: 0;
}

.pagetop {
	font-size: 0.923rem;
	text-align: right;
}



/* Global Header
------------------------------------------------*/
#globalHeader {
	overflow: hidden;
	position: relative;
	background: url(../images/pic_mainvisual_001.png) no-repeat center bottom;
	height: 130px;
}

#globalHeader .logo {
	max-width: 385px;
}

#globalHeader .logo_mb {
	display: none;
}

#globalHeader .headerNav ul {
	float: right;
}

#globalHeader .headerNav ul li {
	float: left;
	background: #30aff0;
	font-size: 0.923rem;
	margin-right: 20px;
	transition: 0.3s;
}

#globalHeader .headerNav ul li:hover {
	background: #219cdb;
	transition: 0.3s;
}

#globalHeader .headerNav ul li:last-child {
	margin-right: 0;
}

#globalHeader .headerNav ul li a {
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 15px 15px 15px 40px;
}

#globalHeader .headerNav ul .hnav001 a {
	background: url(../images/icon_header_001.png) no-repeat 15px center;
}

#globalHeader .headerNav ul .hnav002 a {
	background: url(../images/icon_header_002.png) no-repeat 15px center;
}

#breadcrumb {
	background: #f2f2f2;
	padding: 10px;
}

#breadcrumb ul li {
	display: inline;
	font-size: 0.846rem;
	margin-right: 15px;
}

#breadcrumb ul li.current {
	font-weight: bold;
}



/* Global Nav
------------------------------------------------*/
.menu {
	display: none;
}

#mbnav {
	display: none;
}

#gnav ul {
	overflow: hidden;
	border-bottom: 2px solid #30aff0;
}

#gnav ul li {
	float: left;
	width: 16.6666%;
	padding: 20px 0;
}

#gnav ul li a {
	display: block;
	height: 70px;
	border-right: 1px dotted #ccc;
	color: #000;
	font-size: 1.333rem;
	font-weight: bold;
	line-height: 110px;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
	box-sizing: border-box;
}

#gnav ul li:last-child a {
	border: none;
}

#gnav ul .gnav001 a { background: url(../images/icon_gnav_001.png) no-repeat center 5px; }
#gnav ul .gnav002 a { background: url(../images/icon_gnav_002.png) no-repeat center 5px; }
#gnav ul .gnav003 a { background: url(../images/icon_gnav_003.png) no-repeat center 5px; }
#gnav ul .gnav004 a { background: url(../images/icon_gnav_004.png) no-repeat center 5px; }
#gnav ul .gnav005 a { background: url(../images/icon_gnav_005.png) no-repeat center 5px; }
#gnav ul .gnav006 a { background: url(../images/icon_gnav_006.png) no-repeat center 5px; }

#gnav ul li a:hover {
	color: #ff7871;
	transition: 0.3s;
}

#home #gnav ul .gnav001 a { color: #ff7871; }
#about #gnav ul .gnav002 a { color: #ff7871; }
#syllabus #gnav ul .gnav003 a { color: #ff7871; }
#admission #gnav ul .gnav004 a { color: #ff7871; }
#access #gnav ul .gnav005 a { color: #ff7871; }
#other #gnav ul .gnav006 a { color: #ff7871; }


/* pull */
#gnav ul .pull {
	position: absolute;
	display: none;
	width: 196px;
	height: auto;
	min-width: 155px;
	border-top: none;
	background: #666;
	margin: 20px 0 0 0;
	padding-top: 0;
	z-index: 5;
}

#gnav ul .pull li {
	float: none;
	width: 100%;
	height: auto;
	padding: 0;
}

#gnav ul .pull li a {
	display: block;
	height: auto;
	background: none;
	border: none;
	border-top: 1px dotted #FFF;
	color: #fff !important;
	font-size: 0.933rem;
	line-height: 1.6;
	padding: 15px;
}

#gnav ul .pull li a:hover {
	background: #444;
}

#gnav ul .pull li:first-child a {
	border-top: none;
}



/* Global Footer
------------------------------------------------*/
#globalFooter {
	background: #f7f9ef;
}

#globalFooter .footerInner {
	background: #fff;
}

#globalFooter .footerInner .container {
	border-top: 1px dotted #aaa;
	padding-top: 20px;
	padding-bottom: 20px;
}

#globalFooter #copy {
	color: #666;
	font-size: 0.846rem;
	font-weight: bold;
	text-align: center;
	padding: 30px 10px;
}



/* Content
------------------------------------------------*/
#content {
	margin: 60px 0;
}

#main {
	float: left;
	width: 75.4716%;
	margin-right: 2.8301%;
}

#main .column1 {
	width: 100%;
}

#main .column2 {
	float: left;
	width: 47.5%;
	margin-right: 5%;
}

#main .column2:last-child {
	margin-right: 0;
}

#side {
	float: left;
	width: 21.6981%;
}

#side .sideWidget {
	border-top: 1px dotted #aaa;
	border-bottom: 1px dotted #aaa;
	padding: 20px 0;
}

#side .sideMenu {
	background: #eef8c1;
	margin-bottom: 20px;
	padding: 10px;
}

#side .sideMenu > li {
	background: #fff;
	border-top: 1px dotted #aaa;
}

#side .sideMenu li:first-child {
	border-top: none;
}

#side .sideMenu .child {
	padding-bottom: 10px;
}

#side .sideMenu li a {
	display: block;
	color: #000;
	font-size: 1.133rem;
	font-weight: bold;
	text-decoration: none;
	padding: 15px;
	transition: 0.1s;
}

#side .sideMenu li span {
	display: block;
	color: #000;
	font-size: 1.133rem;
	font-weight: bold;
	text-decoration: none;
	padding: 15px 10px;
	transition: 0.1s;
}

#side .sideMenu li span a {
	display: inline-block;
	padding: 14px 0 0 5px;
}

#side .sideMenu li a:hover {
	color: #ff7871;
	transition: 0.1s;
}

#side .sideMenu .child > a {
	padding-bottom: 10px;
}

#side .sideMenu .child ul a {
	background: url(../images/icon_arrow_001.png) no-repeat 13px 13px;
	color: #0099cc;
	font-size: 1rem;
	line-height: 1.4;
	text-decoration: underline;
	padding: 6px 15px 6px 25px;
}

#side .sideMenu .child ul .icon_voice a {
	background: url(../images/icon_side_001.png) no-repeat 10px center;
	font-size: 1.133rem;
	color: #f58d11;
}

#side .sideMenu .child ul a:hover {
	text-decoration: none;
}

#pageTop {
	position: fixed;
	right: 5%;
	bottom: 25px;
	background: url(../images/btn_backtop_001.png) no-repeat;
	z-index: 5;
}

#pageTop a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 44px;
	height: 44px;
}



/* section */
.sec01 {
	min-height: 1px; /* IE6、7対策 */
	margin-bottom: 60px;
}

.sec01:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.sec02 {
	min-height: 1px; /* IE6、7対策 */
	margin: 20px 0 40px;
}

.sec02:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.sec03 {
	min-height: 1px; /* IE6、7対策 */
	margin: 20px 0 50px;
}

.sec03:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.sec04 {
	min-height: 1px; /* IE6、7対策 */
	margin: 20px 0 30px;
}

.sec04:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.wrap {
	padding: 0 20px;
}

.h1 {
	height: 30px;
	background: url(../images/icon_h1_001.png) no-repeat left center;
	color: #000;
	font-size: 1.385rem;
	font-weight: bold;
	margin-bottom: 40px;
	padding-left: 30px;
}

.h1_01 {
	line-height: 30px;
	margin-bottom: 30px;
}

.h1 span {
	color: #888;
	font-size: 0.769rem;
	font-weight: bold;
}

.h2 {
	background: #e9f9fb;
	font-size: 1.077rem;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 30px;
	padding: 20px;
}

.h3 {
	border-left: 3px solid #b5b5b5;
	border-bottom: 1px dotted #aaa;
	font-weight: bold;
	line-height: 1.4;
	margin: 30px 0 25px;
	padding: 10px 15px;
}

.h4 {
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.h5 {
	font-weight: bold;
	margin: 25px 0 10px;
}

.sec01 p {
	line-height: 1.8;
	margin: 15px 0 25px;
}

.sec01 ul li {
	background: url(../images/icon_arrow_002.png) no-repeat left 2px;
	line-height: 1.4;
	margin: 15px 0 25px;
	padding-left: 17px;
}

.sec01 ul li:first-child {
	margin-top: 0;
}

.sec01 ol {
	list-style: decimal;
	margin: 15px 0 25px;
	padding-left: 15px;
}

.sec01 ol li {
	line-height: 1.4;
	margin-top: 15px;
}


.sec01 ol li:first-child {
	margin-top: 0;
}

.sec01 .table {
	max-width: 940px;
	margin: 20px 0;
}

.sec01 .table th {
	background: #ffeae9;
	border: 1px solid #ccc;
	color: #333;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	padding: 15px;
}

.sec01 .table th.th002 {
	background: #f2f2f2;
	text-align: left;
}

.sec01 .table td {
	border: 1px solid #ccc;
	text-align: center;
	line-height: 1.4;
	padding: 15px;
}

.sec01 .table td.td002 {
	text-align: left;
}

.sec01 .table02 th,
.sec01 .table02 td {
	text-align: left;
}

.sec01 .table02 th.th002,
.sec01 .table02 td.td002 {
	text-align: center;
}

.sec01 .table th a, .sec01 .table td a {
	line-height: 1.6;
}

.sec01 dl {
	margin: 30px 0;
}


.nyushi {
	background: #f4f2e8;
	border: 1px solid #d31212;
	margin-bottom: 40px;
	padding: 20px;
	border-radius: 5px;
}

.nyushi h1 {
	font-size: 1.533rem;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 10px;
}

.nyushi02 h1 {
	color: #000;
	font-size: 1.400rem;
	margin-bottom: 5px;
}

.nyushi h1 span {
	display: inline-block;
	background: #d31212;
	color: #fff;
	font-size: 1rem;
	font-weight: bold;
	margin-right: 10px;
	padding: 5px 10px;
	border-radius: 3px;
}

.nyushi h1 span.labelBlue {
	background-color: #1200B7;
}

.nyushi p {
	font-size: 1.133rem;
	font-weight: bold;
}

.nyushi .caption p {
	font-size: 1rem;
	font-weight: 500;
}

.nyushi .caption p:last-child {
	background: #fff;
	margin-top: 10px;
	padding: 10px;
	border-radius: 3px;
}




/**
 * New CSS
 **/
/* block img column */
.bl_imgCol {
	display: flex;
}

.bl_imgCol__imgRight {
	flex-direction: row-reverse;
}

.bl_imgCol_imgWrap {
	display: flex;
	justify-content: center;
	align-items: center;
}

.bl_imgCol__imgRight .bl_imgCol_imgWrap {
	margin-left: 20px;
}

.bl_imgCol__imgLeft .bl_imgCol_imgWrap {
	margin-right: 20px;
}

.bl_imgCol_img {
	display: block;
}

.bl_imgCol_detail {
	flex-grow: 1;
}

.bl_imgCol_ttl {
	font-size: 1.154rem;
	font-weight: bold;
}


/* element txt */
.el_txt_em {
	font-weight: bold;
}

.el_txt_em__marker {
	background-color: rgba(225, 228, 0, 0.5);
}

.el_txt_em__under {
	text-decoration: underline;
}


/* unique */
.un_books_jstage {
	background: #f2f2f2;
	margin-top: 30px;
	padding: 3px;
}

.sec01 .un_books_jstage p {
	margin: 0;
}

.un_books_jstage_logo {
	background: #fff;
	min-width: 70px;
	padding-right: 15px;
	padding-left: 15px;
}

.un_books_jstage_detail {
	padding: 15px 15px 15px 0;
}



/* 1 */
@media only screen and (max-width : 1060px) {
	.container, .container04 {
		width: auto;
		max-width: 940px;
		padding: 0 20px;
	}



	/* Global Header
	------------------------------------------------*/
	#globalHeader {
		border-bottom: 2px solid #30aff0;
	}

	#globalHeader .headerNav {
		display: none;
	}



	/* Main Visual
	------------------------------------------------*/



	/* Global Nav
	------------------------------------------------*/
	.menu {
		display: block;
	}

	#gnav {
		display: none;
	}

	#menuTrigger {
		display: inline-block;
		position: fixed;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
		background: #30aff0;
		z-index: 6;
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
		        box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
	}

	#menuTrigger:hover {
		opacity: 0.9;
		transition: 0.3s;
	}

	#menuTrigger p {
		display: block;
		position: absolute;
		bottom: 5px;
		left: 8px;
		color: #fff;
		font-size: 0.733rem;
		font-weight: bold;
	}

	#en #menuTrigger p {
		left: 15px;
	}

	#menuTriggerIcon {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 17px;
		height: 2px;
		margin: -8px 0 0 -9px;
		background: #fff;
		transition: 0.2s;
	}

	#menuTriggerIcon:before, #menuTriggerIcon:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 17px;
		height: 2px;
		background: #fff;
		transition: 0.3s;
	}

	#menuTriggerIcon:before {
		margin-top: -6px;
	}

	#menuTriggerIcon:after {
		margin-top: 4px;
	}

	#menuTrigger.close {
		box-shadow: none;
	}

	#menuTrigger.close #menuTriggerIcon {
		background: transparent;
	}

	#menuTrigger.close #menuTriggerIcon:before, #menuTrigger.close #menuTriggerIcon:after {
		margin-top: -1px;
	}

	#menuTrigger.close #menuTriggerIcon:before {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}

	#menuTrigger.close #menuTriggerIcon:after {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}


	#mbnav {
		overflow: hidden;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		height: 100%;
		background: #30aff0;
		z-index: 5;
	}

	#mbnav .mbnavBox {
		width: 515px;
		height: 80%;
		margin: 0 auto;
		padding: 40px 0;
	}

	#mbnav ul {
		padding: 20px 0;
	}

	#mbnav ul li {
		background: url(../images/icon_arrow_003.png) no-repeat left 5px;
		margin-top: 25px;
		padding-left: 15px;
	}

	#mbnav ul li:first-child {
		margin-top: 0;
	}

	#mbnav ul li a {
		display: inline-block;
		color: #fff;
		font-weight: bold;
		line-height: 1.6;
	}

	#mbnav ul.lang {
		border-bottom: 1px dotted #fff;
	}

	#mbnav ul.lang li {
		background: none;
		text-align: center;
	}

	#mbnav ul.lang a {
		background: url(../images/icon_header_002.png) no-repeat left center;
		padding-left: 25px;
	}

	#mbnav ul .ac ul {
		padding: 0 0 0 10px;
	}

	#mbnav ul .ac ul li {
		background: url(../images/icon_mbnav_001.png) no-repeat left 4px;
		margin-top: 15px;
		padding-left: 10px;
	}



	/* Global Footer
	------------------------------------------------*/



	/* Content
	------------------------------------------------*/
	#main {
		float: none;
		width: 100%;
		margin-right: 0%;
	}

	#side {
		display: none;
	}



	/* Page
	------------------------------------------------*/
}



/* 3 */
@media only screen and (max-width : 960px) {
	.container, .container02, .container03, .container04 {
		width: auto;
		max-width: 770px;
		padding: 0 30px;
	}

	.scroll {
		-ms-overflow-x: scroll;
		    overflow-x: scroll;
		white-space: nowrap;
	}

	.scroll::-webkit-scrollbar {
		height: 5px;
	}

	.scroll::-webkit-scrollbar-track {
		background: #F1F1F1;
	}

	.scroll::-webkit-scrollbar-thumb {
		background: #BCBCBC;
	}


	/* Global Header
	------------------------------------------------*/



	/* Main Visual
	------------------------------------------------*/



	/* Global Nav
	------------------------------------------------*/



	/* Global Footer
	------------------------------------------------*/



	/* Content
	------------------------------------------------*/
}



/* 4 */
@media only screen and (max-width : 800px) {
	.container, .container02, .container03, .container04 {
		width: auto;
		max-width: 600px;
		padding: 0 30px;
	}


	/* Global Header
	------------------------------------------------*/
	#globalHeader {
		background: url(../images/pic_mainvisual_002.png) no-repeat center top;
		height: 200px;
	}

	#globalHeader .logo {
		margin: 30px auto 0;
	}



	/* Main Visual
	------------------------------------------------*/



	/* Global Nav
	------------------------------------------------*/



	/* Global Footer
	------------------------------------------------*/



	/* Content
	------------------------------------------------*/
	#content {
		margin-bottom: 0;
	}

	#main .column2 {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	#main .column2:last-child {
		margin-right: 0;
		margin-bottom: 0;
	}



	/* Page
	------------------------------------------------*/
}



/* 5 */
@media only screen and (max-width : 660px) {
	html {
		font-size: 13px;
	}

	.container, .container02, .container03, .container04 {
		width: auto;
		max-width: 500px;
		padding: 0 20px;
	}

	.dl01 dt {
		float: none;
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.dl01 dd {
		margin-bottom: 15px;
		padding: 0 0 5px 0;
	}

	.dl02 dt {
		float: none;
		width: 100%;
		margin-bottom: 5px;
		padding-bottom: 0;
	}

	.dl02 dd {
		padding: 0 0 5px 0;
	}



	/* Global Header
	------------------------------------------------*/




	/* Main Visual
	------------------------------------------------*/



	/* Global Nav
	------------------------------------------------*/
	#menuTrigger p {
		font-size: 0.846rem;
	}

	#mbnav .mbnavBox {
		width: 80%;
	}



	/* Global Footer
	------------------------------------------------*/



	/* Content
	------------------------------------------------*/
}


@media only screen and (max-width : 490px) {
	#globalHeader .logo_mb {
		display: block;
		max-width: 124px;
		margin: 15px auto 0;
	}

	#globalHeader .logo {
		display: none;
	}
}



/* iphone6s plus) */
@media only screen and (max-width : 420px) {
	/* Main Visual
	------------------------------------------------*/



	/* Content
	------------------------------------------------*/



	/* Page
	------------------------------------------------*/
}

/* 6(iphone6s) */
@media only screen and (max-width : 375px) {
	.container, .container02, .container03, .container04 {
		width: auto;
		max-width: 400px;
		padding: 0 20px;
	}


	/* Global Header
	------------------------------------------------*/



	/* Main Visual
	------------------------------------------------*/



	/* Global Nav
	------------------------------------------------*/



	/* Global Footer
	------------------------------------------------*/



	/* Content
	------------------------------------------------*/



	/* Page
	------------------------------------------------*/
}



/* 7 */
@media only screen and (max-width : 330px) {
	.container, .container02, .container03, .container04 {
		width: auto;
		max-width: 400px;
		padding: 0 20px;
	}


	/* Global Header
	------------------------------------------------*/



	/* Main Visual
	------------------------------------------------*/



	/* Global Nav
	------------------------------------------------*/




	/* Global Footer
	------------------------------------------------*/



	/* Content
	------------------------------------------------*/



	/* Page
	------------------------------------------------*/
}
